  body {
           border: thin #7979ff;
		   background-color: #fff;         
		   margin: 0 auto;     
  }      
  body 
  	.bigone{
           font: 2em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;         
		   padding-left: 10px;     
		   }      
  	.treb1{
           font: "Trebuchet MS", Trebuchet MS,;         
		   padding-left: 5px; font-size:24px
		   }      
	.todos {
	         font: 1em"Lucida Grande", Lucida, Verdana, sans-serif;         
			 padding-left: 5px; font-weight:bold;
	}     
	.smred {
	         font: 1em"Lucida Grande", Lucida, Verdana, sans-serif;         
			 font-weight:bold; color: #7D1518;
	}     
	.norm{
	         font: 1em Arial;     
	} 
.MGW_Body                    {BACKGROUND-COLOR: White; COLOR: #000000; }
.MGW_TableOutput             {background: #EBEBEB;}
.MGW_TableHeader             {
	COLOR: #000000;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFE8C6;
	font-size: 9pt;
	font-weight: bold;
}
.MGW_TableRow                {
	COLOR: #000070;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FAFAFA;
	font-size: 9pt;
}
.MGW_TableRowHighlight       {
	COLOR: #0000C0;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #CBCBCB;
	font-size: 9pt;
}

.MGW_BCBody                  { /* Only works with IE */
	BACKGROUND-COLOR: #FFFFFF; COLOR: #000000; filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#410099FF', EndColorStr='#00000000');}

.MGW_Gradient	{ /* not great - only works with non-IE*/
background-image: linear-gradient(bottom, rgb(248,250,245) 9%, rgb(169,218,245) 90%);
background-image: -o-linear-gradient(bottom, rgb(248,250,245) 9%, rgb(169,218,245) 90%);
background-image: -moz-linear-gradient(bottom, rgb(248,250,245) 9%, rgb(169,218,245) 90%);
background-image: -webkit-linear-gradient(bottom, rgb(248,250,245) 9%, rgb(169,218,245) 90%);
background-image: -ms-linear-gradient(bottom, rgb(248,250,245) 9%, rgb(169,218,245) 90%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.09, rgb(248,250,245)),
	color-stop(0.9, rgb(169,218,245))
);
}

.Gradient1	{	/* Brilliant - works with all */
background: #00000000; /* for non-css3 browsers */

filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#410099FF', endColorstr='#00000000'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#410099FF), to(#00000000)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #410099FF,  #00000000); /* for firefox 3.6+ */ 
}
.MGW_TableControl            {background-color: #EBEBEB;   border: 1px groove Black;}
.MGW_SubFormTableControl     {background-color: #D6D6D6;   border: 0px groove Black;}
.MGW_TableControlHeader      {
	COLOR: #000000;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFE8C6;
	font-size: 9pt;
	font-weight: bold;
}
.MGW_TableControlRow         {
	COLOR: #000000;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	font-size: 9pt;
}
.MGW_Static                  {COLOR: #000000;}
.MGW_TableEditControl        {BACKGROUND-COLOR: White; COLOR: #0000C7; BORDER-BOTTOM-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none;}
.MGW_EditControl             {BACKGROUND-COLOR: White; COLOR: #000000;  border: 1px groove;}
.MGW_TablePushButtonControl  {BACKGROUND-COLOR: #DCDCDC; COLOR: #0000C7; cursor: hand;}
.MGW_PushButtonControl       {BACKGROUND-COLOR: #DCDCDC; COLOR: #000000; cursor: hand;}
.MGW_TableComboControl       {BACKGROUND-COLOR: #F5F5F5; COLOR: #0000C7; }
.MGW_ComboControl            {BACKGROUND-COLOR: #F5F5F5; COLOR: #000000; }
.MGW_TableRadioControl       {BACKGROUND-COLOR: #FFFFFF; COLOR: #0000C7; }
.MGW_RadioControl            {BACKGROUND-COLOR: #FFFFFF; COLOR: #0000C7; }
.MGW_TableListBoxControl     {BACKGROUND-COLOR: #F5F5F5; COLOR: #0000C7; }
.MGW_ListBoxControl          {BACKGROUND-COLOR: #F5F5F5; COLOR: #0000C7; }
.MGW_TableImageControl       {border: 0px; }
.MGW_ImageControl            {border: 0px; }
.MGW_TableHypertextControl   {BACKGROUND-COLOR: #FFFFFF; COLOR: #0000C7; }
.MGW_HypertextControl        {COLOR: #0000F7; }
.MGW_TableHypertextControl   {BACKGROUND-COLOR: #DCDCDC; COLOR: #0000C7; }
.MGW_TableCheckboxControl    {BACKGROUND-COLOR: #FFFFFF; COLOR: #0000C7; border:0px;}
.MGW_CheckboxControl         {BACKGROUND-COLOR: #FFFFFF; COLOR: #0000C7; border:0px;}
.MGW_ActionButtonControl     {
	BACKGROUND-COLOR: #EEEEEE;
	COLOR: #000175;
	cursor: hand;
	height: 23px;
	border: 1px outset;
	list-style-position: outside;
	list-style-type: disc;
}
.MGW_Title {
	font-family: "Times New Roman", Times, serif;
	font-size: x-large;
	font-style: normal;
	font-weight: bold;
}
